<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.357000350952</MDI>
      <MDI key="STATISTICS_MEAN">0.10263706488053</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.83099937439</MDI>
      <MDI key="STATISTICS_STDDEV">4.6625635223692</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
